var stats = {
	global_information: {
		name: "Global Information",
		numberOfRequests : {
			total: "23356",
			ok: "23312",
			ko: "44"
		},
		minResponseTime : {
			total: "2",
			ok: "2",
			ko: "5"
		},
		maxResponseTime : {
			total: "3187",
			ok: "3187",
			ko: "9"
		},
		meanResponseTime : {
			total: "8",
			ok: "8",
			ko: "6"
		},
		standardDeviation : {
			total: "55",
			ok: "55",
			ko: "1"
		},
		percentiles1 : {
			total: "9",
			ok: "9",
			ko: "8"
		},
		percentiles2 : {
			total: "11",
			ok: "11",
			ko: "9"
		},
		group1 : {
			name: "t < 800 ms",
			count: 23298,
			percentage: 99
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 3,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 11,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 44,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "3",
			ok: "3",
			ko: "0"
		}
	},	request_1: {
		name: "request_1",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "3",
			ok: "3",
			ko: "-"
		},
		maxResponseTime : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		meanResponseTime : {
			total: "5",
			ok: "5",
			ko: "-"
		},
		standardDeviation : {
			total: "2",
			ok: "2",
			ko: "-"
		},
		percentiles1 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		percentiles2 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_1_redirect_1: {
		name: "request_1 Redirect 1",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "3",
			ok: "3",
			ko: "-"
		},
		maxResponseTime : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		meanResponseTime : {
			total: "5",
			ok: "5",
			ko: "-"
		},
		standardDeviation : {
			total: "2",
			ok: "2",
			ko: "-"
		},
		percentiles1 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		percentiles2 : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_2: {
		name: "request_2",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "6",
			ok: "6",
			ko: "-"
		},
		maxResponseTime : {
			total: "15",
			ok: "15",
			ko: "-"
		},
		meanResponseTime : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		percentiles2 : {
			total: "15",
			ok: "15",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_3: {
		name: "request_3",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		maxResponseTime : {
			total: "822",
			ok: "822",
			ko: "-"
		},
		meanResponseTime : {
			total: "67",
			ok: "67",
			ko: "-"
		},
		standardDeviation : {
			total: "147",
			ok: "147",
			ko: "-"
		},
		percentiles1 : {
			total: "214",
			ok: "214",
			ko: "-"
		},
		percentiles2 : {
			total: "822",
			ok: "822",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 43,
			percentage: 97
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 1,
			percentage: 2
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_4: {
		name: "request_4",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "6",
			ok: "6",
			ko: "-"
		},
		maxResponseTime : {
			total: "35",
			ok: "35",
			ko: "-"
		},
		meanResponseTime : {
			total: "12",
			ok: "12",
			ko: "-"
		},
		standardDeviation : {
			total: "6",
			ok: "6",
			ko: "-"
		},
		percentiles1 : {
			total: "24",
			ok: "24",
			ko: "-"
		},
		percentiles2 : {
			total: "35",
			ok: "35",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_5: {
		name: "request_5",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "5",
			ok: "5",
			ko: "-"
		},
		maxResponseTime : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		meanResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		percentiles2 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_6: {
		name: "request_6",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		maxResponseTime : {
			total: "13",
			ok: "13",
			ko: "-"
		},
		meanResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		standardDeviation : {
			total: "2",
			ok: "2",
			ko: "-"
		},
		percentiles1 : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		percentiles2 : {
			total: "13",
			ok: "13",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_7: {
		name: "request_7",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "3",
			ok: "3",
			ko: "-"
		},
		maxResponseTime : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		meanResponseTime : {
			total: "5",
			ok: "5",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		percentiles2 : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_8: {
		name: "request_8",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "3",
			ok: "3",
			ko: "-"
		},
		maxResponseTime : {
			total: "15",
			ok: "15",
			ko: "-"
		},
		meanResponseTime : {
			total: "5",
			ok: "5",
			ko: "-"
		},
		standardDeviation : {
			total: "2",
			ok: "2",
			ko: "-"
		},
		percentiles1 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		percentiles2 : {
			total: "15",
			ok: "15",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_9: {
		name: "request_9",
		numberOfRequests : {
			total: "44",
			ok: "0",
			ko: "44"
		},
		minResponseTime : {
			total: "5",
			ok: "-",
			ko: "5"
		},
		maxResponseTime : {
			total: "9",
			ok: "-",
			ko: "9"
		},
		meanResponseTime : {
			total: "6",
			ok: "-",
			ko: "6"
		},
		standardDeviation : {
			total: "1",
			ok: "-",
			ko: "1"
		},
		percentiles1 : {
			total: "8",
			ok: "-",
			ko: "8"
		},
		percentiles2 : {
			total: "9",
			ok: "-",
			ko: "9"
		},
		group1 : {
			name: "t < 800 ms",
			count: 0,
			percentage: 0
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 44,
			percentage: 100
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "-",
			ko: "0"
		}
	},	igwtsecuritycomponent_loadsecuritycontext: {
		name: "IGwtSecurityComponent loadSecurityContext",
		numberOfRequests : {
			total: "88",
			ok: "88",
			ko: "0"
		},
		minResponseTime : {
			total: "5",
			ok: "5",
			ko: "-"
		},
		maxResponseTime : {
			total: "13",
			ok: "13",
			ko: "-"
		},
		meanResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		percentiles2 : {
			total: "13",
			ok: "13",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 88,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	igwtgestionejsi_getejcourant: {
		name: "IGwtGestionEjSI getEjCourant",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "5",
			ok: "5",
			ko: "-"
		},
		maxResponseTime : {
			total: "12",
			ok: "12",
			ko: "-"
		},
		meanResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		percentiles2 : {
			total: "12",
			ok: "12",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	igwtagentbean_action: {
		name: "IGwtAgentBean action",
		numberOfRequests : {
			total: "9872",
			ok: "9872",
			ko: "0"
		},
		minResponseTime : {
			total: "3",
			ok: "3",
			ko: "-"
		},
		maxResponseTime : {
			total: "1825",
			ok: "1825",
			ko: "-"
		},
		meanResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		standardDeviation : {
			total: "20",
			ok: "20",
			ko: "-"
		},
		percentiles1 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		percentiles2 : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 9870,
			percentage: 99
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 1,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 1,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "1",
			ok: "1",
			ko: "-"
		}
	},	request_13: {
		name: "request_13",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		maxResponseTime : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		meanResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		percentiles2 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_14: {
		name: "request_14",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "5",
			ok: "5",
			ko: "-"
		},
		maxResponseTime : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		meanResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		percentiles2 : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_15: {
		name: "request_15",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "3",
			ok: "3",
			ko: "-"
		},
		maxResponseTime : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		meanResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		percentiles2 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_16: {
		name: "request_16",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "3",
			ok: "3",
			ko: "-"
		},
		maxResponseTime : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		meanResponseTime : {
			total: "5",
			ok: "5",
			ko: "-"
		},
		standardDeviation : {
			total: "2",
			ok: "2",
			ko: "-"
		},
		percentiles1 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		percentiles2 : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	igwtgestionparametragesimpleas_chargerparametragesimple: {
		name: "IGwtGestionParametrageSimpleAS chargerParametrageSimple",
		numberOfRequests : {
			total: "88",
			ok: "88",
			ko: "0"
		},
		minResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		maxResponseTime : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		meanResponseTime : {
			total: "6",
			ok: "6",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		percentiles2 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 88,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	igwtgestionparametrageclessi_chargerparametrageclepartype: {
		name: "IGwtGestionParametrageClesSI chargerParametrageCleParType",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "6",
			ok: "6",
			ko: "-"
		},
		maxResponseTime : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		meanResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		percentiles2 : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_21: {
		name: "request_21",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		maxResponseTime : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		meanResponseTime : {
			total: "6",
			ok: "6",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		percentiles2 : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_22: {
		name: "request_22",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "5",
			ok: "5",
			ko: "-"
		},
		maxResponseTime : {
			total: "11",
			ok: "11",
			ko: "-"
		},
		meanResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		percentiles2 : {
			total: "11",
			ok: "11",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_23: {
		name: "request_23",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		maxResponseTime : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		meanResponseTime : {
			total: "6",
			ok: "6",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		percentiles2 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_24: {
		name: "request_24",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "3",
			ok: "3",
			ko: "-"
		},
		maxResponseTime : {
			total: "11",
			ok: "11",
			ko: "-"
		},
		meanResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "6",
			ok: "6",
			ko: "-"
		},
		percentiles2 : {
			total: "11",
			ok: "11",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_27: {
		name: "request_27",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		maxResponseTime : {
			total: "14",
			ok: "14",
			ko: "-"
		},
		meanResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		standardDeviation : {
			total: "2",
			ok: "2",
			ko: "-"
		},
		percentiles1 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		percentiles2 : {
			total: "14",
			ok: "14",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_28: {
		name: "request_28",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		maxResponseTime : {
			total: "13",
			ok: "13",
			ko: "-"
		},
		meanResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		percentiles2 : {
			total: "13",
			ok: "13",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_29: {
		name: "request_29",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "2",
			ok: "2",
			ko: "-"
		},
		maxResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		meanResponseTime : {
			total: "5",
			ok: "5",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		percentiles2 : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	igwtgestionpatientsi_rechercherpatientsparetatcivil: {
		name: "IGwtGestionPatientSI rechercherPatientsParEtatCivil",
		numberOfRequests : {
			total: "3636",
			ok: "3636",
			ko: "0"
		},
		minResponseTime : {
			total: "3",
			ok: "3",
			ko: "-"
		},
		maxResponseTime : {
			total: "2917",
			ok: "2917",
			ko: "-"
		},
		meanResponseTime : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		standardDeviation : {
			total: "68",
			ok: "68",
			ko: "-"
		},
		percentiles1 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		percentiles2 : {
			total: "11",
			ok: "11",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 3632,
			percentage: 99
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 1,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 3,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	igwtgestionpatientas_chargertraitsetenduspatient: {
		name: "IGwtGestionPatientAS chargerTraitsEtendusPatient",
		numberOfRequests : {
			total: "3636",
			ok: "3636",
			ko: "0"
		},
		minResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		maxResponseTime : {
			total: "2615",
			ok: "2615",
			ko: "-"
		},
		meanResponseTime : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		standardDeviation : {
			total: "70",
			ok: "70",
			ko: "-"
		},
		percentiles1 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		percentiles2 : {
			total: "11",
			ok: "11",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 3633,
			percentage: 99
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 3,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	igwtgestionparametrageclessi_transformerippaveccle: {
		name: "IGwtGestionParametrageClesSI transformerIppAvecCle",
		numberOfRequests : {
			total: "1212",
			ok: "1212",
			ko: "0"
		},
		minResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		maxResponseTime : {
			total: "3187",
			ok: "3187",
			ko: "-"
		},
		meanResponseTime : {
			total: "13",
			ok: "13",
			ko: "-"
		},
		standardDeviation : {
			total: "133",
			ok: "133",
			ko: "-"
		},
		percentiles1 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		percentiles2 : {
			total: "11",
			ok: "11",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 1209,
			percentage: 99
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 3,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	igwtgestionsituationcomptepatientas_chargersituationcomptepatientparipp: {
		name: "IGwtGestionSituationComptePatientAS chargerSituationComptePatientParIpp",
		numberOfRequests : {
			total: "1212",
			ok: "1212",
			ko: "0"
		},
		minResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		maxResponseTime : {
			total: "16",
			ok: "16",
			ko: "-"
		},
		meanResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		percentiles2 : {
			total: "11",
			ok: "11",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 1212,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_47: {
		name: "request_47",
		numberOfRequests : {
			total: "1212",
			ok: "1212",
			ko: "0"
		},
		minResponseTime : {
			total: "3",
			ok: "3",
			ko: "-"
		},
		maxResponseTime : {
			total: "721",
			ok: "721",
			ko: "-"
		},
		meanResponseTime : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		standardDeviation : {
			total: "21",
			ok: "21",
			ko: "-"
		},
		percentiles1 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		percentiles2 : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 1212,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	igwtgestionencaissement_chargercreancedetaillee: {
		name: "IGwtGestionEncaissement chargerCreanceDetaillee",
		numberOfRequests : {
			total: "1212",
			ok: "1212",
			ko: "0"
		},
		minResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		maxResponseTime : {
			total: "2790",
			ok: "2790",
			ko: "-"
		},
		meanResponseTime : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		standardDeviation : {
			total: "80",
			ok: "80",
			ko: "-"
		},
		percentiles1 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		percentiles2 : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 1211,
			percentage: 99
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 1,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_49: {
		name: "request_49",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		maxResponseTime : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		meanResponseTime : {
			total: "6",
			ok: "6",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		percentiles2 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_50: {
		name: "request_50",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "5",
			ok: "5",
			ko: "-"
		},
		maxResponseTime : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		meanResponseTime : {
			total: "6",
			ok: "6",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "7",
			ok: "7",
			ko: "-"
		},
		percentiles2 : {
			total: "10",
			ok: "10",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_51: {
		name: "request_51",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "4",
			ok: "4",
			ko: "-"
		},
		maxResponseTime : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		meanResponseTime : {
			total: "6",
			ok: "6",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		percentiles2 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	},	request_52: {
		name: "request_52",
		numberOfRequests : {
			total: "44",
			ok: "44",
			ko: "0"
		},
		minResponseTime : {
			total: "5",
			ok: "5",
			ko: "-"
		},
		maxResponseTime : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		meanResponseTime : {
			total: "6",
			ok: "6",
			ko: "-"
		},
		standardDeviation : {
			total: "1",
			ok: "1",
			ko: "-"
		},
		percentiles1 : {
			total: "8",
			ok: "8",
			ko: "-"
		},
		percentiles2 : {
			total: "9",
			ok: "9",
			ko: "-"
		},
		group1 : {
			name: "t < 800 ms",
			count: 44,
			percentage: 100
		},
		group2 : {
			name: "800 ms < t < 1200 ms",
			count: 0,
			percentage: 0
		},
		group3 : {
			name: "t > 1200 ms",
			count: 0,
			percentage: 0
		},
		group4 : {
			name: "failed",
			count: 0,
			percentage: 0
		},
		meanNumberOfRequestsPerSecond: {
			total: "0",
			ok: "0",
			ko: "-"
		}
	}}

function fillStats(stat){
    $("#numberOfRequests").append(stat.numberOfRequests.total);
    $("#numberOfRequestsOK").append(stat.numberOfRequests.ok);
    $("#numberOfRequestsKO").append(stat.numberOfRequests.ko);

    $("#minResponseTime").append(stat.minResponseTime.total);
    $("#minResponseTimeOK").append(stat.minResponseTime.ok);
    $("#minResponseTimeKO").append(stat.minResponseTime.ko);

    $("#maxResponseTime").append(stat.maxResponseTime.total);
    $("#maxResponseTimeOK").append(stat.maxResponseTime.ok);
    $("#maxResponseTimeKO").append(stat.maxResponseTime.ko);

    $("#meanResponseTime").append(stat.meanResponseTime.total);
    $("#meanResponseTimeOK").append(stat.meanResponseTime.ok);
    $("#meanResponseTimeKO").append(stat.meanResponseTime.ko);

    $("#standardDeviation").append(stat.standardDeviation.total);
    $("#standardDeviationOK").append(stat.standardDeviation.ok);
    $("#standardDeviationKO").append(stat.standardDeviation.ko);

    $("#percentiles1").append(stat.percentiles1.total);
    $("#percentiles1OK").append(stat.percentiles1.ok);
    $("#percentiles1KO").append(stat.percentiles1.ko);

    $("#percentiles2").append(stat.percentiles2.total);
    $("#percentiles2OK").append(stat.percentiles2.ok);
    $("#percentiles2KO").append(stat.percentiles2.ko);

    $("#meanNumberOfRequestsPerSecond").append(stat.meanNumberOfRequestsPerSecond.total);
    $("#meanNumberOfRequestsPerSecondOK").append(stat.meanNumberOfRequestsPerSecond.ok);
    $("#meanNumberOfRequestsPerSecondKO").append(stat.meanNumberOfRequestsPerSecond.ko);
}
